spatialite_xml_validator(1)

NAME
spatialite_xml_validator - perform XML schema validation

SYNOPSIS
\FCspatialite_xml_validator\F[]
[\FC-f\F[] xml-path | \FC-l\F[] list-of-paths-file]

DESCRIPTION
spatialite_xml_validator is a tool for performing XML schema validation.

OPTIONS

\FC-f\F[] xml-path
    the XML file path

\FC-l\F[] list-of-paths-file
    path to file listing multiple XML files to validate